apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

resources:
- argocd-redis-deployment.yaml
- argocd-redis-sa.yaml
- argocd-redis-service.yaml
- argocd-redis-network-policy.yaml
- argocd-redis-role.yaml
- argocd-redis-rolebinding.yaml
